<ion-view view-title="Marcas de Ar Condicionado" cache-view="false">
    <ion-content class="tools marks-list">
        <div class="row" ng-repeat="mk in marks" class="row" ng-if="$index % 3 == 0">
            <div class="col col-33">
                <div class="box marks" ng-class="marks[$index].active == 1 ? 'mark-active' :  'mark-disable' " >
                    <a ng-href="#/tab/products/list/{{marks[$index].id}}" ng-click="is_disabled(marks[$index].active,$event)">
                        <img ng-src="{{server_url}}/image/marks/{{marks[$index].id}}/logo.png ">
                    </a>
                </div>
            </div>
            <div class="col col-33">
                <div class="box marks" ng-class="marks[$index+1].active == 1 ? 'mark-active' :  'mark-disable' " >
                    <a ng-href="#/tab/products/list/{{marks[$index+1].id}}" ng-click="is_disabled(marks[$index+1].active,$event)">
                        <img ng-src="{{server_url}}/image/marks/{{marks[$index+1].id}}/logo.png ">
                    </a>
                </div>
            </div>
            <div class="col col-33">
                <div class="box marks" ng-class="marks[$index+2].active ==1 ? 'mark-active' : 'mark-disable' ">
                    <a ng-href="#/tab/products/list/{{marks[$index+2].id}}" ng-click="is_disabled(marks[$index+2].active,$event)">
                        <img ng-src="{{server_url}}/image/marks/{{marks[$index+2].id}}/logo.png ">
                    </a>
                </div>
            </div>
        </div>
    </ion-content>
</ion-view>